Updated python-django packages that fix one security issue are nowavailable for Red Hat Enterprise Linux OpenStack Platform 6.0 for RHEL 7.Red Hat Product Security has rated this update as having Moderate securityimpact. Common Vulnerability Scoring System (CVSS) base scores, which givedetailed severity ratings, are available for each vulnerability from theCVE links in the References section.

Django is a high-level Python Web framework that encourages rapiddevelopment and a clean, pragmatic design. It focuses on automating as muchas possible and adhering to the DRY (Don’t Repeat Yourself) principle.An information-exposure flaw was found in the Django date filter. If anapplication allowed users to provide non-validated date formats, amalicious end user could expose application-settings data by providingthe relevant applications-settings key instead of a valid date format. (CVE-2015-8213)Red Hat would like to thank the Django project for reporting this issue.Upstream acknowledges Ryan Butterfield as the original reporter.All python-django users are advised to upgrade to these updated packages,which contain backported patches to correct this issue.
Before applying this update, make sure all previously released erratarelevant to your system have been applied.For details on how to apply this update, refer to:https://access.redhat.com/articles/11258
1283553 – CVE-2015-8213 python-django: Information leak through date template filter

These packages are GPG signed by Red Hat for security. Our key and
details on how to verify the signature are available from: